# Begin /etc/geoclue/conf.d/90-lfs-google.conf

# This configuration applies for the WiFi source.
[wifi]

# Set the URL to Google's Geolocation Service.
url=https://www.googleapis.com/geolocation/v1/geolocate?key=AIzaSyCmBCAAwwSjPLqFOuQjDV2g7mkQmv2kiTs

# End /etc/geoclue/conf.d/90-lfs-google.conf
